Skip to main content
GET
Get a Log Entry

Authorizations

X-API-Key
string
header
required

Supply the API Key in the HTTP-Header

Headers

Accept
enum<string>

The Accept header specifies the media type that the client expects in the response. Available options: application/json, application/hal+json, application/xml, text/xml, text/csv. The default value is application/json.

Available options:
application/json,
application/hal+json,
application/xml,
text/xml,
text/csv

Path Parameters

projectId
string
required

The unique identifier for the Project.

Required string length: 24
Pattern: ^[a-z0-9]{24}$
logEntryId
string
required

The Id of the Log Entry

Required string length: 24
Pattern: ^[a-z0-9]{24}$

Response

Returns LogEntry Object

_id
string
Required string length: 24
Pattern: ^[a-z0-9]{24}$
timestamp
string<date-time>
msg
string
meta
object
traceId
string
Last modified on July 22, 2026